"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const row = require("./src/row.js");
const index = require("../dynamics/index.js");
const VxeRow = Object.assign({}, row.default, {
  install(app) {
    app.component(row.default.name, row.default);
  }
});
index.dynamicApp.use(VxeRow);
index_esm.VxeUI.component(row.default);
const Row = VxeRow;
exports.Row = Row;
exports.VxeRow = VxeRow;
exports.default = VxeRow;
